Adobe Reader Blog
Stay up-to-date on Adobe Reader…

June 24, 2008

Adobe Reader 8.1.2 Security Update 1

For those of you who are using Adobe Reader 8.1.2, please apply Security Update 1, which resolves a critical vulnerability. This issue does not affect Reader 7.1.0, or the upcoming Reader 9 release (expected to be available by July). To learn more about the update, please see Security Bulletin APSB08-15.

Bookmark and Share